﻿@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_SideBarLayout.cshtml";
}

<div class="row">
    <div class="col-lg-12 text-center welcome-message">
        <h2>
            <span>Welcome</span> <span class="dash-shape">-</span> Admin Dashboard
        </h2>

        @*<p>
            Special <strong>Admin</strong> for Web Reporting Application.
        </p>*@
       
    </div>
    <div class="col-lg-12 text-center">
        <div class="recent-heading">
            <h4>Recently Generated Reports</h4>
        </div>
    </div>

</div>

<div class="row db-blocks">
    <div class="col-lg-3 col-sm-6 text-center">
        <p class="dashboard-blocks">Detailed Event Report</p>
        <a href="/Report/DetailedEventReport/">Recent</a>
    </div>

    <div class="col-lg-3 col-sm-6 text-center">
        <p class="dashboard-blocks">Sensor Download Assurance</p>
        <a href="/Report/SensorAssurance/">Recent</a>
    </div>
    
    <div class="col-lg-3 col-sm-6 text-center">
        <p class="dashboard-blocks">ScoreCard BYOR Metric Report</p>
        <a href="/Report/ScorecardBYORMetric/">Recent</a>
    </div>

    <div class="col-lg-3 col-sm-6 text-center">
        <p class="dashboard-blocks">Sensor Assurance Scorecard</p>
        <a href="/Report/SensorScoreCard/">Recent</a>
    </div>
        
</div>
